FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by computron.
Your IP: 54.80.83.123

zoneminder a8f1f461-89c2-4b65-b35d-5b13991aa8dd

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/zoneminder,a8f1f461-89c2-4b65-b35d-5b13991aa8dd.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/03/06 05:06:37

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18 not found
  • error 3
  • poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 4
  • poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_18_1) not found
  • error 5
  • poldek: error: gdal-2.0.2-16.i686: req libmysqlclient.so.18 not found
  • error 6
  • poldek: error: gdal-2.0.2-16.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 7
  • poldek: error: vtk-7.1.0-3.i686: req libmysqlclient.so.18 not found
  • error 8
  • poldek: error: vtk-7.1.0-3.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 9
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonDataModel.so.1 not found
  • error 10
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonExecutionModel.so.1 not found
  • error 11
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonMath.so.1 not found
  • error 12
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonTransforms.so.1 not found
  • error 13
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersCore.so.1 not found
  • error 14
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersExtraction.so.1 not found
  • error 15
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersGeneral.so.1 not found
  • error 16
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersSources.so.1 not found
  • error 17
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersTexture.so.1 not found
  • error 18
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOCore.so.1 not found
  • error 19
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOExport.so.1 not found
  • error 20
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOGeometry.so.1 not found
  • error 21
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOImage.so.1 not found
  • error 22
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOPLY.so.1 not found
  • error 23
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkImagingCore.so.1 not found
  • error 24
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkInteractionStyle.so.1 not found
  • error 25
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingCore.so.1 not found
  • error 26
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingFreeType.so.1 not found
  • error 27
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found
  • error 28
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingLOD.so.1 not found
  • error 29
  • poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingOpenGL2.so.1 not found
  • error 30
  • poldek: error: 28 unresolved dependencies
  • error 31
  • poldek: error: /spools/ready/perl-DBD-mysql-4.046-1.i686.rpm: No such file or directory
  • error 32
  • rpm: error: Failed build dependencies:
  • error 33
  • error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18 not found
  • error 34
  • error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 35
  • error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_18_1) not found
  • error 36
  • error: 3 unresolved dependencies
  • error 37
  • error: gdal-2.0.2-16.i686: req libmysqlclient.so.18 not found
  • error 38
  • error: gdal-2.0.2-16.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 39
  • error: vtk-7.1.0-3.i686: req libmysqlclient.so.18 not found
  • error 40
  • error: vtk-7.1.0-3.i686: req libmysqlclient.so.18(libmysqlclient_16) not found
  • error 41
  • error: opencv-viz-3.1.0-9.i686: req libvtkCommonDataModel.so.1 not found
  • error 42
  • error: opencv-viz-3.1.0-9.i686: req libvtkCommonExecutionModel.so.1 not found
  • error 43
  • error: opencv-viz-3.1.0-9.i686: req libvtkCommonMath.so.1 not found
  • error 44
  • error: opencv-viz-3.1.0-9.i686: req libvtkCommonTransforms.so.1 not found
  • error 45
  • error: opencv-viz-3.1.0-9.i686: req libvtkFiltersCore.so.1 not found
  • error 46
  • error: opencv-viz-3.1.0-9.i686: req libvtkFiltersExtraction.so.1 not found
  • error 47
  • error: opencv-viz-3.1.0-9.i686: req libvtkFiltersGeneral.so.1 not found
  • error 48
  • error: opencv-viz-3.1.0-9.i686: req libvtkFiltersSources.so.1 not found
  • error 49
  • error: opencv-viz-3.1.0-9.i686: req libvtkFiltersTexture.so.1 not found
  • error 50
  • error: opencv-viz-3.1.0-9.i686: req libvtkIOCore.so.1 not found
  • error 51
  • error: opencv-viz-3.1.0-9.i686: req libvtkIOExport.so.1 not found
  • error 52
  • error: opencv-viz-3.1.0-9.i686: req libvtkIOGeometry.so.1 not found
  • error 53
  • error: opencv-viz-3.1.0-9.i686: req libvtkIOImage.so.1 not found
  • error 54
  • error: opencv-viz-3.1.0-9.i686: req libvtkIOPLY.so.1 not found
  • error 55
  • error: opencv-viz-3.1.0-9.i686: req libvtkImagingCore.so.1 not found
  • error 56
  • error: opencv-viz-3.1.0-9.i686: req libvtkInteractionStyle.so.1 not found
  • error 57
  • error: opencv-viz-3.1.0-9.i686: req libvtkRenderingCore.so.1 not found
  • error 58
  • error: opencv-viz-3.1.0-9.i686: req libvtkRenderingFreeType.so.1 not found
  • error 59
  • error: opencv-viz-3.1.0-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found
  • error 60
  • error: opencv-viz-3.1.0-9.i686: req libvtkRenderingLOD.so.1 not found
  • error 61
  • error: opencv-viz-3.1.0-9.i686: req libvtkRenderingOpenGL2.so.1 not found
  • error 62
  • error: 25 unresolved dependencies
  • error 63
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Tue Mar  6 05:06:12 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/a8f1f461-89c2-4b65-b35d-5b13991aa8dd/zoneminder-1.28.0-4.src.rpm
fetched 3264064 bytes, 759.3 K/s
installing srpm: zoneminder-1.28.0-4.src.rpm
+ install -d /tmp/B.5McP7Q/BUILD /tmp/B.5McP7Q/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog zoneminder-1.28.0-4.src.rpm
* Tue Mar 06 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/zoneminder.git;a=log;h=master
* Fri Apr 14 2017 Jakub Bogusz <qboosh@pld-linux.org> 708cf0d
- enhanced build patch (cover CHAR_WIDTH conflict with glibc and sole flexible length array in struct) - added types patch (fix some type and format string issues) - general spec cleanup - release 4 + rpm -Uhv --nodeps --define '_topdir /tmp/B.5McP7Q' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' zoneminder-1.28.0-4.src.rpm Preparing... ################################################## zoneminder ################################################## + rm -f zoneminder-1.28.0-4.src.rpm + install -m 700 -d /tmp/B.5McP7Q/BUILD/tmp + TMPDIR=/tmp/B.5McP7Q/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.5McP7Q' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.5McP7Q/zoneminder.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.4.9-4.20090225 is needed by zoneminder-1.28.0-4.src rpm: perl-DBD-mysql is needed by zoneminder-1.28.0-4.src rpm: perl-Date-Manip is needed by zoneminder-1.28.0-4.src rpm: perl-Sys-Mmap is needed by zoneminder-1.28.0-4.src rpm: vlc-devel is needed by zoneminder-1.28.0-4.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28767 packages read poldek: Removed 1994 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18 not found poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_16) not found poldek: error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_18_1) not found poldek: ffmpeg-devel-3.4.1-2.i686 marks opencv-devel-3.1.0-9.i686 (cap opencv-devel) poldek: opencv-devel-3.1.0-9.i686 marks opencv-viz-3.1.0-9.i686 (cap opencv-viz = 1:3.1.0-9) poldek: opencv-viz-3.1.0-9.i686 marks vtk-7.1.0-3.i686 (cap libvtkCommonCore.so.1) poldek: vtk-7.1.0-3.i686 marks gdal-2.0.2-16.i686 (cap libgdal.so.20) poldek: error: gdal-2.0.2-16.i686: req libmysqlclient.so.18 not found poldek: error: gdal-2.0.2-16.i686: req libmysqlclient.so.18(libmysqlclient_16) not found poldek: error: vtk-7.1.0-3.i686: req libmysqlclient.so.18 not found poldek: error: vtk-7.1.0-3.i686: req libmysqlclient.so.18(libmysqlclient_16) not found poldek: vtk-7.1.0-3.i686 marks vtk-python-7.1.0-3.i686 (cap libvtkWrappingPython27Core.so.1) poldek: vtk-python-7.1.0-3.i686 marks vtk-qt-7.1.0-3.i686 (cap libvtkRenderingQt.so.1) poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonDataModel.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonExecutionModel.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonMath.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkCommonTransforms.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersCore.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersExtraction.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersGeneral.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersSources.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkFiltersTexture.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOCore.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOExport.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOGeometry.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOImage.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkIOPLY.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkImagingCore.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkInteractionStyle.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingCore.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingFreeType.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingLOD.so.1 not found poldek: error: opencv-viz-3.1.0-9.i686: req libvtkRenderingOpenGL2.so.1 not found poldek: vlc-devel-3.0.0-2.i686 marks vlc-3.0.0-2.i686 (cap /usr/lib/vlc) poldek: There are 12 packages to install (7 marked by dependencies): poldek: I ffmpeg-devel-3.4.1-2.i686 perl-DBD-mysql-4.046-1.i686 poldek: I perl-Date-Manip-6.60-1.noarch perl-Sys-Mmap-0.16-9.i686 poldek: I vlc-devel-3.0.0-2.i686 poldek: D gdal-2.0.2-16.i686 opencv-devel-3.1.0-9.i686 opencv-viz-3.1.0-9.i686 poldek: D vlc-3.0.0-2.i686 vtk-7.1.0-3.i686 vtk-python-7.1.0-3.i686 poldek: D vtk-qt-7.1.0-3.i686 poldek: This operation will use 201.4MB of disk space. poldek: Need to get 39.5MB of archives (8.6MB to download). poldek: poldek: error: 28 unresolved dependencies poldek: error: /spools/ready/perl-DBD-mysql-4.046-1.i686.rpm: No such file or directory poldek: Retrieving [1/4] th::perl-Date-Manip-6.60-1.noarch.rpm... poldek: ..............................done poldek: Retrieving [2/4] th::perl-Sys-Mmap-0.16-9.i686.rpm... poldek: ..............................done poldek: Retrieving [3/4] th::vlc-3.0.0-2.i686.rpm... poldek: ..............................done poldek: Retrieving [4/4] th::vlc-devel-3.0.0-2.i686.rpm... poldek: ..............................done no conflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.4.9-4.20090225 is needed by zoneminder-1.28.0-4.src rpm: perl-DBD-mysql is needed by zoneminder-1.28.0-4.src rpm: perl-Date-Manip is needed by zoneminder-1.28.0-4.src rpm: perl-Sys-Mmap is needed by zoneminder-1.28.0-4.src rpm: vlc-devel is needed by zoneminder-1.28.0-4.src rpm: Building target platforms: i686-pld-linux installing BR: perl\-Sys\-Mmap vlc\-devel ffmpeg\-devel perl\-DBD\-mysql perl\-Date\-Manip + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade perl-Sys-Mmap vlc-devel ffmpeg-devel perl-DBD-mysql perl-Date-Manip Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28767 packages read Removed 1994 duplicate packages from available set Processing dependencies... error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18 not found error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_16) not found error: perl-DBD-mysql-4.046-1.i686: req libmysqlclient.so.18(libmysqlclient_18_1) not found There are 3 packages to install: I perl-DBD-mysql-4.046-1.i686 perl-Date-Manip-6.60-1.noarch I perl-Sys-Mmap-0.16-9.i686 This operation will use 9.8MB of disk space. Need to get 965.7KB of archives. error: 3 unresolved dependencies Installing set #2 Processing dependencies... ffmpeg-devel-3.4.1-2.i686 marks opencv-devel-3.1.0-9.i686 (cap opencv-devel) opencv-devel-3.1.0-9.i686 marks opencv-viz-3.1.0-9.i686 (cap opencv-viz = 1:3.1.0-9) opencv-viz-3.1.0-9.i686 marks vtk-7.1.0-3.i686 (cap libvtkCommonCore.so.1) vtk-7.1.0-3.i686 marks gdal-2.0.2-16.i686 (cap libgdal.so.20) error: gdal-2.0.2-16.i686: req libmysqlclient.so.18 not found error: gdal-2.0.2-16.i686: req libmysqlclient.so.18(libmysqlclient_16) not found error: vtk-7.1.0-3.i686: req libmysqlclient.so.18 not found error: vtk-7.1.0-3.i686: req libmysqlclient.so.18(libmysqlclient_16) not found vtk-7.1.0-3.i686 marks vtk-python-7.1.0-3.i686 (cap libvtkWrappingPython27Core.so.1) vtk-python-7.1.0-3.i686 marks vtk-qt-7.1.0-3.i686 (cap libvtkRenderingQt.so.1) error: opencv-viz-3.1.0-9.i686: req libvtkCommonDataModel.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkCommonExecutionModel.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkCommonMath.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkCommonTransforms.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkFiltersCore.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkFiltersExtraction.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkFiltersGeneral.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkFiltersSources.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkFiltersTexture.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkIOCore.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkIOExport.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkIOGeometry.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkIOImage.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkIOPLY.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkImagingCore.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkInteractionStyle.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkRenderingCore.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkRenderingFreeType.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkRenderingLOD.so.1 not found error: opencv-viz-3.1.0-9.i686: req libvtkRenderingOpenGL2.so.1 not found There are 7 packages to install (6 marked by dependencies): I ffmpeg-devel-3.4.1-2.i686 D gdal-2.0.2-16.i686 opencv-devel-3.1.0-9.i686 opencv-viz-3.1.0-9.i686 D vtk-7.1.0-3.i686 vtk-python-7.1.0-3.i686 vtk-qt-7.1.0-3.i686 This operation will use 147.0MB of disk space. Need to get 30.8MB of archives. error: 25 unresolved dependencies Installing set #3 Processing dependencies... vlc-devel-3.0.0-2.i686 marks vlc-3.0.0-2.i686 (cap /usr/lib/vlc) There are 2 packages to install (1 marked by dependencies): I vlc-devel-3.0.0-2.i686 D vlc-3.0.0-2.i686 This operation will use 44.6MB of disk space. Need to get 7.7MB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## vlc ################################################## vlc-devel ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.5McP7Q/BUILD + rm -rf /tmp/B.5McP7Q/tmp /tmp/B.5McP7Q/BUILD + rm -rf /tmp/B.5McP7Q Begin-PLD-Builder-Info Build-Time: user:10.15s sys:1.50s real:25.88s (faults io:6 non-io:334501) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]